Subject: [TR] Another ‘senior moment’

From: John Macartney <[email-masked]>
Date: Sat, 14 Mar 2026 17:21:33 +0000

Sorry to bomb all of you but I’ve fallen into a hole of my own digging!

Within the last two weeks, one of the stories I posted for your review (I’m not saying for your enjoyment) mentioned the twelve overseas manufacturing plants for S-T with their numerical code prefixes. I’m corresponding off-list with another enthusiast who wants to know the numbers and the locations to which they refer. 
Can I find that article? 
Can I hell!
In the unlikely event one of you kept that material and recalls its title, could you let me know, please? I’ve got so much stuff on my hard disk that finding what I wrote some years ago is proving fruitless, a pain the proverbial and getting me nowhere rather fast :( Sorry and apologies

Jonmac
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]